classification
Title: HP 64 bit does not run
Type: behavior Stage: resolved
Components: Build Versions:
process
Status: closed Resolution: rejected
Dependencies: Superseder:
Assigned To: Nosy List: ajaksu2, bhochste, loewis
Priority: low Keywords:

Created on 2007-06-08 14:13 by bhochste, last changed 2009-04-25 21:38 by ajaksu2. This issue is now closed.

Messages (5)
msg32280 - (view) Author: Brad Hochstetler (bhochste) Date: 2007-06-08 14:13
When building on HP(11.0 or 11.11) we unable to get a successful python interpreter to run, this is with python2.5.
The problem seems to be due to changes to make the windows 64 bit build work. The integer sizes that are being returned for HP are bigger than what is allowed for  python. 
Due to the sensitive area of this code, makeing this change caused alot of other errors to occur.
msg32281 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2007-06-08 17:21
Can you please provide a precise description of the problem: what did you do, what happened, what did you expect to happen instead?
msg32282 - (view) Author: Brad Hochstetler (bhochste) Date: 2007-06-08 17:52
Here is a link to a discussion thread to see if anyone else had any information on the HP11 64 bit build on python2.5

http://groups.google.com/group/comp.lang.python/browse_thread/thread/1c9e61f222ac86ec/62586d476fdc4e24?lnk=st&q=bhochstetler&rnum=1#62586d476fdc4e24
msg32283 - (view) Author: Martin v. Löwis (loewis) * (Python committer) Date: 2007-06-08 19:06
I can only repeat what I said there: please provide exact error messages, 
copying them literally from the screen. In any case, it's unlikely that
this will get fixed, as there are no HP-UX experts around to look into
the issue.
msg84735 - (view) Author: Daniel Diniz (ajaksu2) (Python triager) Date: 2009-03-31 00:48
Brad: I'm going to close this unless you give us the requested information.
History
Date User Action Args
2009-04-25 21:38:44ajaksu2setstatus: pending -> closed
resolution: rejected
stage: test needed -> resolved
2009-03-31 00:48:15ajaksu2setstatus: open -> pending
priority: normal -> low
type: behavior


nosy: + ajaksu2
messages: + msg84735
stage: test needed
2007-06-08 14:13:24bhochstecreate